/*
 * SPDX-FileCopyrightText: 2020 IN COMMON Collective <collective@incommon.cc
 *
 * SPDX-License-Identifier: LAL-1.3
 */

/*
 MAP
*/

#map {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
